import type { NextPage } from 'next'
import Head from 'next/head'
import Image from 'next/image'

const Home: NextPage = () => {
  const beerday = true;

  return (
    <div className="flex min-h-screen bg-gray-900 flex-col items-center justify-center py-2">
      <Head>
        <title>Is it Beerday: {beerday}</title>
        <link rel="icon" href="/favicon.ico" />
      </Head>

      <main className="flex w-full flex-1 flex-col items-center justify-center px-20 text-center">
        <h1 className="text-6xl font-bold text-gray-400">
          Is it Beerday? :{' '}
          <span className="text-gray-50">
            {beerday ? "yep" : "no"}
          </span>
        </h1>
      </main>
    </div>
  )
}

export default Home
